<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PenjualanBayar extends Model
{
    //
    protected $table = "pen_penjualan_bayar";
    protected $primaryKey = "id_jualbayar";

    public function dataPerkiraan()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun", "id");
    }

    public function dataTransaksiBayar()
    {
    	return $this->belongsTo("App\PenjualanBayarTransaksi", "id_transaksi_bayar");
    }

    public function dataPenjualan()
    {
        return $this->belongsTo("App\Penjualan", "id_penjualan");
    }
}
